Am 02.09.2010 14:13, schrieb Reinhard Tartler:
This should force the mplayer package to be upgraded when installing
ffmpeg 0.6.


I am all for it. The fact that mplayer uses ffmpeg internals forces us to tie them together more closely.

[Reminds me of the internal vs. external ffmpeg packages dependencies. Is it possible to make only the mplayer package use the internal ffmpeg dependencies? I guess not...]

 - Fabian

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to